<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateMasterPlansTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: master_plans
         */
        Schema::create('master_plans', function ($table) {
            $table->increments('id');
            $table->string('symbol_name', 250)->nullable();
            $table->string('Symbol', 250)->nullable();
            $table->enum('Status', [Active,Inactive])->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('master_plans');
    }
}
