            @include('masterplan::master_plan.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('masterplan::master_plan.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($master_plans as $master_plan)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('master_plans')}}/{{@$master_plan['slug']}}">
                                            <img src="{{url($master_plan->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('master_plan')}}/{{$master_plan['slug']}}">{{str_limit($master_plan['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$master_plan->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($master_plan['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$master_plan->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $master_plans->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 