            @include('masterplan::master_plan.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('masterplan::master_plan.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($master_plan->defaultImage('images' , 'xl'))!!}" alt="{{$master_plan->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('masterplan::master_plan.label.id') !!}
                </label><br />
                    {!! $master_plan['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="symbol_name">
                    {!! trans('masterplan::master_plan.label.symbol_name') !!}
                </label><br />
                    {!! $master_plan['symbol_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="Symbol">
                    {!! trans('masterplan::master_plan.label.Symbol') !!}
                </label><br />
                    {!! $master_plan['Symbol'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="Status">
                    {!! trans('masterplan::master_plan.label.Status') !!}
                </label><br />
                    {!! $master_plan['Status'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('symbol_name')
                       -> label(trans('masterplan::master_plan.label.symbol_name'))
                       -> required()
                       -> placeholder(trans('masterplan::master_plan.placeholder.symbol_name'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('masterplan::master_plan.label.Symbol') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $master_plan->files('image')
                            ->url($master_plan->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $master_plan->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('Status')
                    -> options(trans('masterplan::master_plan.options.Status'))
                    -> label(trans('masterplan::master_plan.label.Status'))
                    -> required()
                    -> placeholder(trans('masterplan::master_plan.placeholder.Status'))!!}
               </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



