<?php

namespace Litecms\Masterplan\Repositories\Eloquent;

use Litecms\Masterplan\Interfaces\MasterPlanRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class MasterPlanRepository extends BaseRepository implements MasterPlanRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.masterplan.master_plan.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.masterplan.master_plan.model.model');
    }
}
