Lavalite package that provides masterplan management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/masterplan`.

    "litecms/masterplan": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Masterplan\Providers\MasterplanServiceProvider::class,

And also add it to alias

    'Masterplan'  => Litecms\Masterplan\Facades\Masterplan::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\MasterplanTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Masterplan\Providers\MasterplanServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Masterplan\Providers\MasterplanServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Masterplan\Providers\MasterplanServiceProvider" --tag="view"


## Usage


