<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for master_plan in masterplan package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  master_plan module in masterplan package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'MasterPlan',
    'names'         => 'MasterPlans',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'MasterPlans',
        'sub'   => 'MasterPlans',
        'list'  => 'List of master_plans',
        'edit'  => 'Edit master_plan',
        'create'    => 'Create new master_plan'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'Status'              => [Active,Inactive],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'symbol_name'                => 'Enter Name',
        'Symbol'                     => 'Select image',
        'Status'                     => 'Select Status',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'symbol_name'                => 'Name',
        'Symbol'                     => 'Symbol',
        'Status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'symbol_name'                => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'Status'                     => ['name' => 'Status', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'MasterPlans',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
