    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#master_plan" data-toggle="tab">{!! trans('masterplan::master_plan.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#masterplan-master_plan-edit'  data-load-to='#masterplan-master_plan-entry' data-datatable='#masterplan-master_plan-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#masterplan-master_plan-entry' data-href='{{guard_url('masterplan/master_plan')}}/{{$master_plan->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('masterplan-master_plan-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('masterplan/master_plan/'. $master_plan->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="master_plan">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('masterplan::master_plan.name') !!} [{!!$master_plan->name!!}] </div>
                @include('masterplan::admin.master_plan.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>